struct atom_s
		*std_atom_write,	// write = output a string on console
		*std_atom_read,		// read = read a line from console.
		*std_atom_readchar,	// readchar = read a char from console (with waiting).
		*std_atom_nl,		// write new line.
		*std_atom_writenl,	// write on console and end it with new line.
		*std_atom_writeln,
		*std_atom_call,		// call a function by its name with optional args.
		*std_atom_null,		// "" = empty atom.
		*std_atom_EOL,		// new line atom
		*std_atom_NULL,		// "" = empty atom (function).
		*std_atom_set,		// set = set variable value.
		*std_atom_eq,		// eq == comparison for equivalency.
		*std_atom_eqi,		// eqi == comparison for equivalency (case independent).
		*std_atom_true,		// true result of comparison - must be not null atom.
		*std_atom_var,		// var = declare new variable(s).
		*std_atom_g_var,	// global variable.
		*std_atom_if,		// conditional action.
		*std_atom_else,		// conditional action.
		*std_atom_with,		// execution, based on module name.
		*std_atom_not,		// not
		*std_atom_spy,		// set spy point.
		*std_atom_and,		// and
		*std_atom_cmd_line, // command line.
		*std_atom_sleep,	// sleep - delay in milliseconds.
		*std_atom_eol,		// return end-of-line symbol
		*std_atom_class,	// 'class'
		*std_atom_or,		// or
		*std_atom_trace,	// trace.
		*std_atom_notrace,	// end tracing.
		*std_atom_at,		// get char at index.
		*std_atom_eqf,		// compare start of atoms.
		*std_atom_eval,		// eval - evaluate an expression.
		*std_atom_include,	// include file(s).
		*std_atom_assert,	// assertion function (check expression for false and show error message).
		*std_atom_return,	// return from function.
		*std_atom_reverse,	// reverse  character order in an atom.
		*std_atom_main,		// main function.
		*std_atom_append,	// append = append several atoms into one (write result into variable)
		*std_atom_concat,	// concat = concat several atoms into one (returns result).
		*std_atom_length,	// length of an atom.
		*std_atom_head,		// first char of atom
		*std_atom_tail,		// chars of atom except first one.
		*std_atom_last,		// last char of atom
		*std_atom_like,		// cmp by a mask.
		*std_atom_about,	// show ATOL version.
		*std_atom_shell,	// run shell command.
		*std_atom_new,		// create new variable and init it with value.
		*std_atom_g_new,	// create new GLOBAL variable and init it with value.
		*std_atom_atom_num,	// get number of atoms.
		*std_atom_gettime,	// get current time.
		*std_atom_version,	// ATOL version.
		*std_atom_left,		// left = get N left chars.
		*std_atom_right,	// right = get N right chars.
		*std_atom_middle,	// get chars from atom's middle.
		*std_atom_rnd,		// get random atom.
		*std_atom_rnd_set,	// symbol set for rnd function.
		*std_atom_initialize, // initialize ATOL global variables and run global init. goals.
		*std_atom_do,		// global init.
		*std_atom_gettag,	// get atom tag.
		*std_atom_settag,	// set atom tag.
		*std_atom_body,		// body function - contents code, not evaluable, but its body is evaluable.
		*std_atom_mark;		// = mark for function stack memory start (to clean stack after the function is done).

