#ifndef atol_h__included
#define atol_h__included

#include "app_opt.h"

#include <windows.h>
#include "file_io.h"
#include "atom_table.h"
#include "console.h"
#include "str.h"
#include "all_atoms.h"

#include "resource.h"

// directives

#pragma comment(linker,"/NODEFAULTLIB")
#pragma comment(linker,"/ENTRY:main")
#pragma comment(linker,"/FILEALIGN:512")
//#pragma comment(linker,"/MERGE:.data=.text")
//#pragma comment(linker,"/MERGE:.rdata=.text")
//#pragma comment(linker,"/SECTION:.text,ERWX")
//#pragma comment(linker,"/IGNORE:4078")

// types

typedef char path_t [MAX_PATH];

// prototypes

void engine_compile(int file, char *fn);
void engine_compile(const char *fn);
void engine_run();
int s2i(char *);
char * i2s(int x, char * s);
void after_compile_work();

atom_s * __fastcall register_extern(char * name, void *adr);

// log:
void Log(char *msg, ...);

unsigned int rnd();

atom_s * __fastcall engine_run_func(list_s *p, int FLAG = 0, int RunArgs = 1);

extern scope_s *current_scope;


#endif // atol_h__included
