#include "file_io.h"

int file_io_open(char * filename, char access)
{
	register HANDLE hFile = CreateFile(filename,
		(access == 'r')?GENERIC_READ:((access == 'w')?GENERIC_WRITE:(GENERIC_READ|GENERIC_WRITE) ),
		(access == 'r')?FILE_SHARE_READ:0,
		NULL, (access == 'w')?CREATE_ALWAYS:OPEN_EXISTING, FILE_ATTRIBUTE_NORMAL, NULL);

	Error(hFile == INVALID_HANDLE_VALUE, IDS_OPEN_FILE, filename);

	return (int) hFile;
}

void file_io_close(int handle)
{
	CloseHandle((HANDLE) handle);
}

int file_io_get_char(int file)
{
	int chr = 0;
	DWORD d;

	Error(!ReadFile((HANDLE) file, &chr, 1, &d, NULL), IDS_READ_FILE_CHAR);

	if (d == 0) chr = -1;
	return chr;
}

/*int file_io_get_size(int file)
{
	return (int) GetFileSize((HANDLE) file, NULL);
}*/

void file_io_write(int file, void *buf, int size)
{
	DWORD d;
	Error(!WriteFile((HANDLE) file, buf, size, &d, NULL), IDS_CANT_WRITE_FILE);
}
